<? session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina  preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Voce nao faz parte da Administrao"; }
else{ ?>
<h1>Adicionar Golds</h1>
<form name='form1' method='post' action='?go=addnas&act=nas'>
<div class="quadros">
			  <label>Conta:</label>
			  <input name="acc" type="text" id="acc" class="forms" size="15" maxlength="15" />
    <label>Quantidade de Golds:</label>
<input name='nas' class='submit' type='text' id='nas'>
<br><br>
<input type='submit' class='submit' name='Submit' value="Adicionar">
</div>
</form>
	
<?	} 
	if ($act == 'nas') {
		$acc = $_POST['acc'];
		$nas = $_POST['nas'];
		
		$dados_login_vip_q = mssql_query("SELECT * FROM MEMB_INFO WHERE memb___id = '$acc'");
		$dados_login_vip = mssql_fetch_array($dados_login_vip_q);

		if (empty($acc) || empty($nas)) {
			echo "<script>alert('Você esqueceu algum Campo em Branco.')</script>";
			echo "<script>window.location='?i=1539ffbedfe&in=5e33c35a5b9'</script>";
		} elseif (mssql_num_rows($dados_login_vip_q) <= 0) {
			echo "<script>alert('Esta Account não existe.')</script>";
			echo "<script>window.location='?i=1539ffbedfe&in=5e33c35a5b9'</script>";
		} else {
			mssql_query("UPDATE MEMB_INFO SET 
							gold=gold+$nas
							WHERE memb___id='$acc'");
							
			echo "<div align='center'>O(s) Nas(s) Foram Adicionado(s) Com sucesso.<br><br></div>";
			echo '<br>';
		}
	}
}
?>